/* Comment For Each Post Style */
.chang-comment-page {
  width: 800px;
  margin: 3px;
  padding: 3px;
}
.chang-comment-block {
  padding-top: 6px;
  margin-top: 6px;
  border-top: 1px solid #7E808C;
  width: 800px;
  display: block;
}
.chang-comment-bit-block {
  border: 1px solid #CEE2F2;
  margin-bottom: 4px;
  padding: 2px 0 3px 2px;
}
.chang-comment-bit-pagetext {
  margin: 4px 0;
}
.chang-comment-bit-avatar-block {
  vertical-align: top;
  margin: 4px;
  padding: 2px;
  display: table-cell;
}
.chang-comment-bit-comment-block {
  width: 100%;
  display: table-cell;
}
.chang-comment-edit {
  margin: 1px;
  width: 730px;
}
.chang-comment-txtbtn {
  cursor: pointer;
  padding: 0 3px;
  color: #7E808C;
}
.chang-comment-txtbtn:hover {
  color: #000000;
}
.chang-comment-bbcodebtn-block {
  margin-left: 4px;
}
.chang-comment-bbcodebtn {
  cursor: default;
  text-align: center;
  display: inline-block;
  color: #7E808C;
  padding: 0 6px;
  border: 1px solid transparent;
}
.chang-comment-bbcodebtn:hover {
  color: #000000;
  background: #CEE2F2;
  border: 1px solid #316AC5;
}
.chang-comment-txtarea {
  border: 1px solid #CEE2F2;
  margin: 2px;
  width: 100%;
}
.chang-comment-lastcomment-block {
   width: 800px;
   margin: 3px;
   padding: 3px;
}
.chang-comment-collapsed {
  display: none;
}
.chang-comment-expanded {
  display: block;
}
.chang-comment-search {
  max-height: 500px;
  overflow: auto;
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  height:expression("500px");
}
.chang-comment-search-txt {
  background-image: url('search-icon.png');
  background-repeat: no-repeat;
  background-position: right 3px;
  width: 200px;
}